[Game Mods]
custom_name=
custom_version=
hide=false
priority=3
star=false

[More]
custom_name=在线下载
custom_version=
hide=false
priority=0
star=false
use_boot_package=true
use_exit_package=true
use_quick_launch=false

[More Menu]
custom_name=更多设置
custom_version=
hide=false
priority=1
star=false

[OC Toolkit]
custom_name=
custom_version=
hide=false
priority=3
star=false

[Ultra Tuner]
custom_name=
custom_version=
hide=false
priority=20
star=false
use_boot_package=true
use_exit_package=true
use_quick_launch=false

